/* CSS Del ELEMENTO MENÚ */
#lineasHmenu1
{
	position: absolute; 
	top: 150px; left: 0px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu2
{
	position: absolute; 
	top: 180px; left: 0px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu3
{
	position: absolute; 
	top: 210px; left: 0px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu4
{
	position: absolute; 
	top: 240px; left: 0px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu5
{
	position: absolute; 
	top: 270px; left: 0px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu6
{
	position: absolute; 
	top: 150px;left: 400px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu7
{
	position: absolute; 
	top: 180px; left: 400px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu8
{
	position: absolute; 
	top: 210px; left: 400px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu9
{
	position: absolute; 
	top: 240px; left: 400px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}
#lineasHmenu0
{
	position: absolute; 
	top: 270px; left: 400px; 
	width: 150px; 
	border-bottom: 3px solid #8EBEA1
}

#fondoMenu1
{
	position: absolute; 
	top: 135px; left: 60px; 
	background: #295451; 
	width: 70px;
	z-index: 4; 
	padding-left: 5px
}
#fondoMenu2
{
	position: absolute; 
	top: 165px; left: 49px; 
	background: #295451; 
	width: 75px; 
	z-index: 3; 
	padding-left: 5px
}
#fondoMenu3
{
	position: absolute; 
	top: 195px; left: 38px; 
	background: #295451; 
	width: 75px; 
	z-index: 2; 
	padding-left: 5px
}
#fondoMenu4
{
	position: absolute; 
	top: 225px; left: 27px; 
	background: #295451; 
	width: 75px; 
	z-index: 1; 
	padding-left: 5px
}
#fondoMenu5
{
	position: absolute; 
	top: 255px; left: 16px; 
	background: #295451; 
	width: 70px; 
	z-index: 0; 
	padding-left: 5px
}
#fondoMenu6
{
	position: absolute; 
	top: 135px; left: 410px; 
	background: #295451; 
	width: 125px;
	z-index: 0; 
	padding-left: 5px
}
#fondoMenu7
{
	position: absolute; 
	top: 165px; left: 420px;
	background: #295451; 
	 width: 90px; 
	z-index: 3; 
	padding-left: 5px
}
#fondoMenu8
{
	position: absolute; 
	top: 195px; left: 430px;  
	background: #295451; 
	width: 98px; 
	z-index: 2; 
	padding-left: 5px
}
#fondoMenu9
{
	position: absolute; 
	top: 225px; left: 440px; 
	background: #295451; 
	width: 70px; 
	z-index: 1; 
	padding-left: 5px
}
#fondoMenu10
{
	position: absolute; 
	top: 255px; left: 450px;  
	background: #295451; 
	width: 60px; 
	z-index: 0; 
	padding-left: 5px
}

a.menu:link
{
	font-size: 20px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	border-bottom: 2px dotted white;	
}
a.menu:visited
{
	font-size: 20px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	border-bottom: 2px dotted white;	
}
a.menu:active
{
	font-size: 20px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	border-bottom: 2px dotted white;	
}
a.menu:hover
{
	font-size: 20px; 
	font-weight: bold; 
	color: #8EBEA1; 
	text-decoration: none;
	border-bottom: 2px dotted #8EBEA1;
}